/*=====================HOME PAGe Products dojo =======================*/
@media only screen and (max-width: 767px) {
	#products .widget_carousel div.product {
		height: 230px !important;
	}
	#products .widget_carousel .product_image img {
		max-width: 75% !important;
	}
}

#products { 
 padding-top: 30px;
}

/*
#products #locator {
    width: 380px !important;
}*/

#products .widget_carousel .thumbScroller {
    height: auto !important;
	
}

.pools-mobile-navigation {
	display: none;
}
/*----------------------Hide Product Detail Models Tab Filters----------------------*/
#itemListFilters {
    display: none;
    font-family: Arial;
    font-size: 1.3em !important;
    font-weight: bold;
}
@media only screen and (max-width: 767px) {
.mbl-model-filters-expanded #itemListFilters {
    display: none;
}
#productTabContainer .widget_item_list .mblItemListFiltersExpander.mbl-has-models {
    display: none;
}
}
/*----------------------End of Hide Product Detail Models Tab Filters----------------------*/
/*----------------------Dealer Locator - hide in mobile----------------------*/
#dealerlocator > ul > li > a:hover, #main-nav > ul > li > a.active {
    color: #f47c00 !important;
}
@media only screen and (max-width: 767px) {
#sidr-main-nav .sidr-inner > ul > li:nth-last-child(4) {display: none !important;}
}
/*----------------------End of Dealer Locator - hide in mobile----------------------*/
/* Catalog Landing page section header correction ===========*/

    div.widget_product_listing .title {
        font-size: 1em;
        padding: 0em;
    }  

/* End Catalog Landing page section header correction ===========*/

/* HOMEPAGE SLIDESHOW */
/*----------------------Hide Residential Tab - TEMPORARY----------------------*/

@media only screen and (max-width: 767px) {
#tab1_mbl_expander {
    display: none !important;
}
}
/*----------------------End of Hide Residential Tab - TEMPORARY----------------------*/

div#swipetest div#slideshow {
	width: 100%;
	height: 500px;
}
@media only screen and (min-width: 1px) and (max-width: 767px) {
	div#swipetest div#slideshow {
		height: 200px;
	}
}
.slide-TitleLeftPg2 {
  position: absolute;
  left: 13%;
  color: #ffffff;
  top: 17%;
  font-size: 3.1em;
  line-height: 1.2em;
  cursor: pointer;
}
#slideshow div.button {
  background-color: #F47C00;
  font-size: 1.5em;
  line-height: 1.5em;
  font-weight: 500;
  color: #F47C00;
  padding: 7px 10px 7px 10px;
  border-radius: 4px;
}
#slideshow div.button a {
  color: #ffffff;
}
#slideshow div.button a:hover {
  text-decoration: underline;
}
#slideshow div.button a span {
  height: 100%;
  width: 100%;
  padding: 1em .5em;
}
#product-holder {
  position: absolute;
  left: 66%;
  top: 24%;
}
.product-image {
  width: 87%;
}
.slide-TitleLeftPg2 sup {
  font-size: 0.6em;
  position: relative;
  top: 0;
}
.FntLighter2 {
  font-family: museo_sans300, sans-serif;
  font-size: 125%;
  text-transform: uppercase;
}
.FntLighter2 sup {
  font-size: 0.6em;
  position: relative;
  top: 0;
}
.FntBold2 {
  font-family: museo_sans700, sans-serif;
  font-size: 105%;
}
.Divisor {
  display: block;
  margin-top: -0.4em;
}

.Divisor img {
  display: block !important;
}
#slideshow .Btn-explore2 {
  position: absolute;
  top: 338px;
  left: 13%;
}
    @media only screen and (min-width: 1940px) { 
.slide-TitleLeft1, .slide-TitleLeftPg2, #slideshow .Btn-explore2, in-ground {
    left: 33% !important;
  }
.slide-TitleLeft1, #slideshow .in-ground {
    left: 32% !important;
}
#slideshow .above-ground {
    left: 40%;
}
    }
@media only screen and (min-width: 1700px) and (max-width: 1939px) { 
  .slide-TitleLeftPg2, 
  #slideshow .Btn-explore2 {
    left: 26%;
  }
}
@media only screen and (min-width: 1400px) and (max-width: 1699px) { 
  .slide-TitleLeftPg2, 
  #slideshow .Btn-explore2  {
    left: 22%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1299px) { 
  .slide-TitleLeftPg2, 
  #slideshow .Btn-explore2 {
    left: 10%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1000px) {
  .product-image {
    width: 100%;
  }
}

@media only screen and (min-width: 530px) and(max-width: 767px) {
  #product-holder {
    top: 12%;
  }
}
@media only screen and (max-width: 529px) {
  #product-holder {
    top: 21%;
  }
}
@media only screen and (max-width: 480px) {
  .Divisor {
    margin-top: 0.1em !important;
  }
}
/* END OF HOMEPAGE SLIDESHOW */

/*NEW Full Width Modules*/
.homepage #modules-container #modules > div:first-child {
    max-width: 73%;
}
.homepage #modules > div:first-child > .module {
	width: 22.9%;
    max-width: 427px;
}

@media only screen and (max-width: 1223px) {
	#modules .module .hurricane-mod-content {
	    top: 20px;
	}
}
@media only screen and (max-width: 1800px) {
	.homepage #modules-container #modules > div:first-child {
    	max-width: 100%;
	}
}
@media only screen and (max-width: 960px) {
	.homepage #modules-container #modules > div:first-child {
    	max-width: 100%;
	}
}
#modules .module .content {
    top: 11px !important;
}
.mod-cont-holder {
    width: 95%;
    margin: 0 auto;
}
.mod-cont-holder sup {
    font-size: 60%;
    line-height: 1em;
    vertical-align: super !important;
}
.mod-cont-holder-2 {
	margin: 0 auto;
}
#modules .module .content .line-1 {
    line-height: 1.3em;
}
.line-1extra {
	text-transform: uppercase; 
	font-family:museo_sans500; 
	font-size: 2.1em !important; 
	line-height: 1.3em;
}
#mod-xl-img {
	width: 280px;
}
#expert-line-text {
    font-size: 1.6em;
    line-height: 1.2em;
    margin-bottom: 5px;
}
.newsletter_email {
	height:30px; 
	width:145px; 
	margin-top:5px;
}
.mod-cont-holder .line-1b {
	font-size: 2.5em !important;
    line-height: 1.2em;
}
.mod-cont-holder .line-2b {
	font-size: 3.5em;
    line-height: 1em;
    font-weight: 700;
    display: inline-block;
}
.alternative {
	width: 190px;
}
.super-var sup {
	line-height: 0 !important;
	vertical-align: text-top !important;
	font-size: 100%;
}
.super-var {
	display: inline-block;
}
#footer_content .mod-cont-holder-2 {
	width: 205px;
}
#footer_content .mod-cont-holder-2 #mod-xl-img {
	width: 95%;
}

.line-2b {
	font-size: 3.5em;
	line-height: 1em;
	font-weight: 700;
}

.module {
    background-position: center top !important;
}


#aus-mod-1 {
    background-position: center top !important;
}
#aus-mod-2 {
	background-position: center top !important;
}
#aus-mod-3 {
	background-position: center top !important;
}
#aus-mod-4 {
    background-position: center top !important;
}

.footer_content .newsletter_email {
	width: 150px !important;
}



@media only screen and (max-width: 2150px){
    #mod-xl-img {
    	width: 95%;
    }
    #expert-line-text {
    	font-size: 1.5em;
    }
}

@media only screen and (max-width: 1329px) {
	.homepage #mod-xl-img,
	#footer_content #mod-xl-img {
	    width: 95%;
	}
}

@media only screen and (max-width: 960px) { 
	.homepage .mod-cont-holder,
	#footer_content .mod-cont-holder,
	.homepage .mod-cont-holder-2,
	#footer_content .mod-cont-holder-2 {
	    width: 170px;
	}
	#expert-line-text {
		font-size: 13px;
	}
	.newsletter_email {
		width: 115px !important;
	}
	.footer_content .newsletter_email {
		width: 115px !important;
	}
}

@media only screen and (max-width: 850px) { 
	.homepage .mod-cont-holder,
	#footer_content .mod-cont-holder,
	.homepage .mod-cont-holder-2,
	#footer_content .mod-cont-holder-2 {
	    width: 162px;
	}
	.content .line-2 {
		font-size: 26px !important;
	}
}

@media only screen and (max-width: 767px) {
	
	.homepage #modules > div:first-child > .module, #modules > div:first-child > a {
		width: 220px;
	}
	#modules > div:first-child > .module, #modules > div:first-child > a {
		width: 220px;
	}
	
	.module {
    background-position: 52% top !important;
}
	
	
	#aus-mod-2 {
		background-position: 52% top;
	}
	#modules-scroller {
	    height: 23px !important;
	}
}


#slideshow .preview-left {
top: 180px !important;
}
#slideshow .preview-right { 
top: 180px !important;  
}
#slideshow .slideshow-prev {   
top: 225px !important; 
}
#slideshow .slideshow-next {
top: 225px !important;
}

/*@media only screen and (max-width: 1345px) and (min-width: 960px) {
	.line-2b {
		font-size: 2.5em;
		line-height: 1em;
    	font-weight: 700;
	}
}
@media only screen and (max-width: 959px) and (min-width: 768px) {
	#modules .module .content .line-2 {
	    font-size: 2.9em !important;
	}
}
@media only screen and (max-width: 767px) {
	.line-2b {
		font-size: 23px;
		line-height: 1em;
    	font-weight: 700;
	}
}
*/


/*AUS MOBILE*/

#modules .module .content .line-1 {
    font-size: 1.5em !important;
	}

#modules .module .content .line-2 {
    font-size: 3.3em !important;
	}	


@media only screen and (max-width: 1185px) {
.line-1extra {
font-size: 1.9em !important;
line-height: 1.4em;
}
}
@media only screen and (max-width: 1150px) {
#modules .module .content .line-1 {
    font-size: 1.5em !important;
	}
}
#modules .module .content .line-2 {
    font-size: 3.1em !important;
	}	


	@media only screen and (max-width: 1075px) {
.line-1extra {
font-size: 1.6em !important;
line-height: 1.5em;
}
		}
		
	@media only screen and (max-width: 970px) {
#modules .module .content .line-2 {
    font-size: 2.6em !important;
	}	
}
	@media only screen and (max-width: 767px) {
.Divisor {
    display: none !important;
}
.Divisor img {
    display: none !important;
}	
.line-1extra {
    font-size: 1.5em !important;
    line-height: 1.4em;
}			
}
/*END OF AUS MOBILE*/

/*END OF NEW Full Width Modules*/

/*---Fix for the Product Page - Tabs---*/
.main_content .dgrid-scroller {
    overflow-y: scroll !important;
}
/*---End of Fix for the Product Page - Tabs---*/

/* NEW HOMEPAGE SLIDES CSS*/
.slide-TitleLeftPg001 {
position: relative;
    display: block;
    max-width: 900px;
    margin: 100px auto;
    color: #ffffff;
    line-height: 1.2em;
    cursor: pointer;
    padding: 0 25px !important;
}
.slide-TitleLeftPg001 sup {
  font-size: 0.6em;
  position: relative;
  top: 0;
}
@media only screen and (max-width: 767px) {
	.slide-TitleLeftPg001 {
    margin: 25px auto;
}	
}


.slide-TitleLeftPg01 {
position: relative;
    display: block;
    max-width: 900px;
    margin: 100px auto;
    color: #ffffff;
	font-size: 3em !important;
    line-height: 1.2em;
    cursor: pointer;
    padding: 0 25px !important;
}
.slide-TitleLeftPg01 sup {
  font-size: 0.6em;
  position: relative;
  top: 0;
}
.button.Btn-explore01 {
    font-size: 65% !important;
    font-weight: 500;
    margin: 25px 0 !important;
	display: inline-flex;
}

.Pg01-Lft {
	width: 60%;
	display: inline;
	float: left;

}

.Pg01-Rgt {
	width: 39%;
	display: inline;
	float: right;
	line-height: 0;
	padding: 125px 0 0 65px;
	box-sizing: border-box;

}


@media only screen and (max-width: 767px) {
	
.slide-TitleLeftPg01 {
    margin: 25px auto;
	padding: 0 15px !important;
}
.button.Btn-explore01 {
	display: none !important;
	padding: 0 15px !important;
	}	

.Pg01-Rgt {
	padding: 0px 0 0 20px;
}
	
	
}
/* NEW HOMEPAGE SLIDES CSS*/

/*
.homepage #modules-container #modules > div:first-child {
	max-width: 100%;
}
.product_listing_container .row {
	display: flex;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
	flex-direction: row;
	justify-content: center;
	}
  #searchBasedNavigation_widget .product_listing_container .row {
    display: block;
    flex-direction: none;
    justify-content: left;
      }
    .product_listing_container .grid_mode .product > .product_image > a:first-child, .product_listing_container .list_mode .product > .product_image > a:first-child {
        min-height: 150px;
    }
 */

.searchTabs {
    display: flex;
    justify-content: space-between;
}

/* Reskin fix for titles*/
h1 {
    font-weight: 400 !important;
}

.otherCategoriesHeading {
    font-weight: 400 !important;
}

/* End of reskin fix for titles*/



/*reskin fonts*/
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v14/S6uyw4BMUTPHjxAwXiWtFCfQ7A.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v14/S6uyw4BMUTPHjx4wXiWtFCc.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

h1 { font-family: Lato; font-size: 23px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 23px; } h3 { font-family: Lato; font-size: 17px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 23px; } p { font-family: Lato; font-size: 14px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 23px; } blockquote { font-family: Lato; font-size: 17px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 23px; } pre { font-family: Lato; font-size: 11px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 23px; }

/*end reskin fonts*/


